include modalAtualizarSenha

#header-body.navbar.navbar-header-public

		.container-fluid.no-padding

			.navbar-header

				a.navbar-brand(ng-click="irHome()")
					img#header-logo-public(src='images/entrada-unica_cor.png')

			.navbar-collapse.collapse.navbar-inverse-collapse(ng-if="rota.public")
				ul#navbar-usuario.nav.navbar-nav.navbar-right

					li.dropdown-user.logged-user(ng-if="getUsuarioPortalSeguranca().nome")
						a.dropdown-toggle(type="button", data-toggle="dropdown")
							span {{getUsuarioPortalSeguranca().nome}}
							i.icon-arrow-header.material-icons keyboard_arrow_down

						ul.dropdown-menu

							li
								a#dropdown-header(ng-click="atualizarCadastro()") Atualizar cadastro

							li
								a#dropdown-header(ng-click="abrirModalAtualizarSenha()") Atualizar senha

					li(ng-if="getUsuarioPortalSeguranca().nome")
						a(ng-click="logout()")
								i.material-icons exit_to_app